<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="160dp">

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="160dp"
        >

        <TextView
            android:id="@+id/model_name_tv"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="4"
            android:gravity="center"
            android:textColor="#000000"
            />

        <TextView
            android:id="@+id/model_desc_tv"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="7"
            android:gravity="left|center_vertical"
            android:textColor="#000000"
            android:maxLines="10"
            android:minLines="1"
            />

        <TextView
            android:id="@+id/model_qty_tv"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:gravity="center"
            android:textColor="#000000"
            />

        <TextView
            android:id="@+id/model_unit_price_tv"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="3"
            android:gravity="center"
            android:textColor="#000000"
            />



    </LinearLayout>


</LinearLayout>